body {
    font-family: "Poppins", sans-serif;
    background-image: url(../img/bg.jpg);
    background-size: cover;
    margin: 50px 0;
}
a {
    color: inherit;
    text-decoration: none;
    -webkit-transition: 500ms all ease;
    -o-transition: 500ms all ease;
    transition: 500ms all ease;
}
.btn a, .btn {
    display: block;
    width: 100%;
}
.btn a {
    color: #fff;
    padding: 15px 40px;
    font-weight: 700;
    border-radius: 40px;
    font-size: 15px;
    font-family: "Poppins", sans-serif;
    display: inline-block;
    background-size: 200%, 1px;
    -webkit-transition: all 200ms linear 0ms;
    -o-transition: all 200ms linear 0ms;
    transition: all 200ms linear 0ms;
    background-image: -webkit-gradient(linear, left top, right top, from(#00459a), color-stop(50%, #1e79c4), to(#00459a));
    background-image: -webkit-linear-gradient(left, #00459a 0%, #1e79c4 50%, #00459a);
    background-image: -o-linear-gradient(left, #00459a 0%, #1e79c4 50%, #00459a);
    background-image: linear-gradient(90deg, #00459a 0%, #1e79c4 50%, #00459a);
    -webkit-box-shadow: -0.558px 7.981px 8px 0px rgba(1, 181, 255, 0.27), inset 0px 3px 0px 0px rgba(3, 234, 255, 0.004);
    box-shadow: -0.558px 7.981px 8px 0px rgba(1, 181, 255, 0.27), inset 0px 3px 0px 0px rgba(3, 234, 255, 0.004);
}
.btn a:hover,
.btn a:focus {
    background-position: 120%;
}
.btn.red a {
    background-image: -webkit-gradient(linear, left top, right top, from(#cc0000), color-stop(50%, #db4646), to(#cc0000));
    background-image: -webkit-linear-gradient(left, #cc0000 0%, #db4646 50%, #cc0000);
    background-image: -o-linear-gradient(left, #cc0000 0%, #db4646 50%, #cc0000);
    background-image: linear-gradient(90deg, #cc0000 0%, #db4646 50%, #cc0000);
    -webkit-box-shadow: -0.558px 7.981px 8px 0px rgba(255, 1, 14, 0.27), inset 0px 3px 0px 0px rgba(3, 234, 255, 0.004);
    box-shadow: -0.558px 7.981px 8px 0px rgba(255, 1, 14, 0.27), inset 0px 3px 0px 0px rgba(3, 234, 255, 0.004);
}
.btn.green a {
    background-image: -webkit-gradient(linear, left top, right top, from(#6fba00), color-stop(50%, #b0dc6e), to(#6fba00));
    background-image: -webkit-linear-gradient(left, #6fba00 0%, #b0dc6e 50%, #6fba00);
    background-image: -o-linear-gradient(left, #6fba00 0%, #b0dc6e 50%, #6fba00);
    background-image: linear-gradient(90deg, #6fba00 0%, #b0dc6e 50%, #6fba00);
    -webkit-box-shadow: -0.558px 7.981px 8px 0px rgba(60, 255, 1, 0.27), inset 0px 3px 0px 0px rgba(3, 234, 255, 0.004);
    box-shadow: -0.558px 7.981px 8px 0px rgba(60, 255, 1, 0.27), inset 0px 3px 0px 0px rgba(3, 234, 255, 0.004);
}
.medical-container {
    padding: 30px 10px; /* 
    border-top-left-radius: 50px;
    border-top-right-radius: 50px; */
    border-radius: 50px;
    border: 5px solid #6fba00;
    background-color: #fff;
    width: 100%;
}
.online {
    display: inline-block;
    color: #fff;
    border-radius: 30px;
    padding: 10px 20px;
    background-color: #6fba00;
    animation: heartBeat 1s infinite;
    font-size: 20px;
}
.txt-blue {
    color: #00459a;
}
.txt-green {
    color: #6fba00;
}
.whats {
    position:fixed;
    left:20px;
    bottom:20px;
    z-index:10000;
    animation: swing 2s infinite;
}
.whats.right {
    left:unset;
    right:20px;
}
.whats a {
    background-color:#00bf49;
    color:#fff;
    padding:10px 15px;
    border-radius: 40px;
    display: block;
}
.whats a:hover {
    background-color:#13d45d;
}

@media (min-width: 768px) {
    .btn a, .btn {
        display: inline-block;
        font-size: 18px;
        width: auto;
    }
    .medical-container {
        padding: 30px;
    }
}
